.SignatureCreator {
  display: flex;
  flex-wrap: wrap;
  margin-top: 3.5rem;
}

.SignatureCreator-form {
  width: 100%;
  margin-top: 3rem;
}

@media(min-width: 60rem) {
  .SignatureCreator {
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
  }

  .SignatureCreator-form {
    width: 50%;
    margin-top: 0;
  }
}
